@charset "UTF-8";

/* Fonts
--------------------------------*/

@font-face {
  font-family: 'icomoon';
  src: url("http://t-island.shin-test.net/assets/fonts/feature.eot?13v9di");
  src: url("http://t-island.shin-test.net/assets/fonts/feature.eot?13v9di#iefix") format("embedded-opentype"), url("http://t-island.shin-test.net/assets/fonts/feature.ttf?13v9di") format("truetype"), url("http://t-island.shin-test.net/assets//assets/fonts/feature.woff?13v9di") format("woff"), url("http://t-island.shin-test.net/assets/fonts/feature.svg?13v9di#feature") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Normalize
--------------------------------*/

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

*:before,
*:after {
  speak: none;
}

html,
body,
div,
header,
footer,
main,
article,
section,
aside,
nav,
figure,
figcaption {
  display: block;
  margin: 0;
  padding: 0;
}

html {
  line-height: 1.75;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #EB6BA4;
  font-family: -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 1em;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  line-break: strict;
}

body {
  overflow-x: hidden;
  background: #EB6BA4;
  color: #111;
}

a {
  color: inherit;
  transition: .3s;
}

a:before,
a:after {
  text-align: inherit;
  text-decoration: inherit;
}

em {
  color: #EB6BA4;
  font-style: inherit;
}

em em {
  font-weight: 700;
  text-decoration: underline wavy;
}

img,
iframe {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
}

img {
  height: auto;
}

p {
  margin: 1em 0;
  text-align: justify;
}

header p,
footer p {
  margin: 0;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

dl,
dt,
dd {
  margin: 0;
  padding: 0;
}

main > section {
  padding: 24px 0;
}

table {
  width: 100%;
  border-collapse: collapse;
  font-size: .875em;
}

th,
td {
  vertical-align: baseline;
  padding: 8px 0;
  border: 0;
  border-bottom: 1px solid #B2B2B2;
  text-align: inherit;
}

th {
  padding-right: 18px;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  white-space: nowrap;
}

td {
  width: 100%;
}

/* Remove Margin
--------------------------------*/

*:first-child {
  margin-top: 0;
}

*:last-child {
  margin-bottom: 0;
}

/* Heading
--------------------------------*/

h2,
h3,
h4,
h5,
h6 {
  line-height: 1.25;
  margin: 0;
  font-family: "FOT-ハミング Std M", sans-serif;
}

h2 {
  margin-bottom: 30px;
  color: #fff;
  font-size: 20px;
  text-align: center;
}

h2:before {
  display: block;
  margin-bottom: 10px;
  padding-top: 51px;
  background: url(http://t-island.shin-test.net/assets/images/activel/icon_h.svgz) no-repeat 50% 0;
  font-family: "FOT-スキップ Std M", sans-serif;
  font-size: 10px;
  content: "Activel Amakusa Hondo";
}

/* Site Width
--------------------------------*/

.site {
  margin: auto;
}

.site-header-content,
.site-footer-content,
.site-content {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 3.125vw;
  padding-left: 3.125vw;
}

/* Common
--------------------------------*/

.content {
  padding: 20px 4.2082667vw;
  background: #fff;
}

.btn {
  display: block;
  position: relative;
  max-width: 320px;
  margin: 0 auto;
  padding: 13px;
  border-radius: 4px;
  background: #1DA48D;
  color: #fff;
  font: 14px/19px "FOT-筑紫ゴシック Pro B", sans-serif;
  text-align: center;
  text-decoration: none;
}

.btn:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 18px;
  height: 1em;
  margin: auto;
  font: 14px/1 icomoon;
  content: "\e902";
}

.link {
  margin: 30px 0;
  text-align: center;
}

.tagline {
  line-height: 1.66667;
  color: #EB6BA4;
  font-family: "FOT-ハミング Std M", sans-serif;
  font-size: 17px;
  text-align: center;
}

.tagline > span {
  display: block;
}

.lede {
  display: table;
  margin: 1em auto;
}

.lede > p {
  margin: 0;
}

.screen-reader-text {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  word-wrap: normal;
}

.dummy-text-skip {
  display: none;
  font-family: "FOT-スキップ Std M", sans-serif;
}

/* Header
--------------------------------*/

.site-header {
  position: relative;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  background: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.site-header-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 8px;
  padding-bottom: 8px;
  min-height: 48px;
}

.site-title {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
}

.link-home {
  flex: 0 0 66px;
  font-size: 12px;
  text-align: right;
}

.global-nav {
  background: #F5F4F4;
  font-family: "FOT-筑紫ゴシック Pr5 R", sans-serif;
  font-size: 12px;
}

.global-nav__list {
  display: flex;
  list-style: none;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
}

.global-nav__item {
  flex: auto;
}

.global-nav__link {
  display: block;
  padding: 4.5px 0;
  text-align: center;
  text-decoration: none;
}

.global-nav__link:before {
  vertical-align: top;
  color: #EB6BA4;
  font-family: icomoon;
  content: "\e902\a0";
}

.hero {
  position: relative;
  height: calc(100vh - 80px);
  max-height: 600px;
  background: url(http://t-island.shin-test.net/assets/images/activel/hero.jpg) no-repeat 50% 0;
  background-size: cover;
}

.hero__logo {
  position: absolute;
  right: 0;
  bottom: 9.86667vw;
  left: 0;
  width: 82%;
  margin: auto;
}

.hero__logo img {
  width: 100%;
}

/* Footer
--------------------------------*/

.site-footer {
  padding-top: 50px;
  color: #fff;
}

.site-footer:before {
  display: block;
  width: 105px;
  height: 105px;
  margin: 0 auto 15px;
  background: url(http://t-island.shin-test.net/assets/images/activel/symbol.svgz) no-repeat;
  content: "";
}

.site-footer-content {
  padding-top: 20px;
  padding-bottom: 20px;
}

.site-footer-content:before {
  display: block;
  width: 108px;
  height: 42px;
  margin: 0 auto 24px;
  background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/logo_w2.png) no-repeat;
  background-size: 100%;
  content: "";
}

.btn--home {
  border-radius: 0;
  background: #fff;
  color: #EB6BA4;
}

.copyright {
  padding: 4px 0;
  font-size: 10px;
  text-align: center;
}

.copyright small {
  font-size: 1em;
}

/* Site Content
--------------------------------*/

.no-posts {
  padding: 40px 0;
  color: #EB6BA4;
  text-align: center;
}

/* Main
--------------------------------*/

.menu-item {
  position: relative;
  margin-top: 30px;
  padding-bottom: 26px;
}

.menu-item:after {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  height: 6px;
  background: url(http://t-island.shin-test.net/assets/images/activel/bg_wave.svgz) repeat-x 50% 100%;
  content: "";
}

.menu-item:first-child {
  margin-top: 0;
}

.menu-item__tagline {
  display: table;
  position: relative;
  margin: 0 auto 16px;
  padding: 0 24px;
  color: #009BE8;
  font-size: 4.8vw;
  text-align: center;
}

.menu-item__tagline:before,
.menu-item__tagline:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 1px;
  background: currentColor;
  transform: skewX(0.363rad);
  transform-origin: 0 0;
  content: "";
}

.menu-item__tagline:after {
  right: 0;
  left: auto;
  transform: skewX(-0.363rad);
  transform-origin: 100% 0;
}

.menu-item__tagline > span {
  display: inline-block;
}

.menu-item__image {
  margin-bottom: 32px;
  text-align: center;
}

.menu-item__title {
  position: relative;
  margin: 0 0 16px;
  color: #009BE8;
  font-family: "FOT-ハミング Std B", sans-serif;
  font-size: 24px;
  text-align: center;
}

.menu-item__title:after {
  display: block;
  height: 11px;
  margin-top: 11px;
  background: url(http://t-island.shin-test.net/assets/images/activel/bg_wave.svgz) 50% 0;
  content: "";
}

.menu-item__description {
  line-height: 1.375;
  margin: 10px 0;
  padding: 8px 12px;
  border-radius: 5px;
  background: rgba(0, 155, 232, 0.1);
  color: #009BE8;
  text-align: justify;
}

.menu-item__data small {
  font-size: 0.85714em;
}

.menu-item__note {
  margin-top: 1em;
  font-size: .75em;
}

.menu-item__note > li {
  padding-left: 1em;
  text-indent: -1em;
}

.menu-period {
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  font-size: 1.28571em;
}

.sup {
  margin-top: 20px;
  padding: 15px 10px;
  border: 2px solid #EB6BA4;
  border-radius: 4px;
  background: #fff;
}

.sup__heading {
  margin-bottom: 16px;
  font-family: "FOT-筑紫ゴシック Pro E", sans-serif;
  font-size: 19px;
  text-align: center;
}

.sup__heading > span {
  display: block;
}

.sup__abbr {
  font-size: 1.158em;
}

.sup__equal {
  transform: rotate(90deg);
}

.sup__title {
  color: #EB6BA4;
}

.sup__title span {
  color: #111;
}

.sup__title ruby {
  ruby-align: center;
}

.hotel-list-area {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  background: #1DA48D;
}

.ppost-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.ppost-item {
  display: flex;
  flex: 0 0 49%;
  flex-direction: column;
  margin-top: 16px;
  padding: 8px;
  background: #fff;
}

.ppost-item:nth-child(-n+2) {
  margin-top: 0;
}

.thumbnail {
  margin-bottom: 5px;
}

.thumbnail img {
  width: 100%;
}

.name {
  line-height: 1.6;
  margin: 0;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  font-weight: 700;
  text-align: center;
}

.ppost-data {
  font-size: .75em;
  line-height: 1.4;
  margin: 8px 0 auto;
}

.ppost-data > p {
  margin: 0;
  text-align: left;
}

.area {
  font-weight: bold;
}

.categories {
  display: flex;
  flex-wrap: wrap;
  margin: 5px 0 0 -3px;
}

.categories > a {
  display: inline-block;
  line-height: 18px;
  background-color: #49d;
  border-radius: 3px;
  color: #fff;
  font-size: 11px;
  text-decoration: none;
  margin: 3px 0 0 3px;
  padding: 0 8px;
}

.categories > .icon {
  line-height: 0;
  background: transparent;
  border-radius: 0;
  padding: 0;
}

.app__image {
  margin: 24px auto;
  text-align: center;
}

.app__attention {
  margin: 0 auto;
  padding-left: 1em;
  text-indent: -1em;
}

.app__attention:before {
  color: #EB6BA4;
  content: "●";
}

.btn--hotel:before {
  right: 18px;
  left: auto;
  transform: rotate(90deg);
}

.campaign {
  background: repeating-linear-gradient(to right, #fff, #fff 10px, rgba(204, 88, 142, 0.1) 10px, rgba(204, 88, 142, 0.1) 18px) #fff;
}

.campaign__present {
  margin-bottom: 1em;
  text-align: center;
}

.note {
  font-size: 0.8125em;
}

.period {
  border: 1px solid;
  margin-top: 20px;
  color: #1DA48D;
  text-align: center;
}

.period__caption {
  padding: 3px;
  background: #1DA48D;
  color: #fff;
  font-family: "FOT-ハミング Std M", sans-serif;
  font-size: 1.125em;
}

.period__content {
  padding: 5px 0;
  background: #fff;
  font-family: "FOT-ハミング Std B", sans-serif;
}

.period__year {
  font-size: .75em;
}

.period__num {
  font-size: 1.25em;
}

.pamphlet-area {
  overflow: hidden;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  padding-top: 60px;
  padding-bottom: 60px;
  background: #fff;
  text-align: center;
}

.btn--pamphlet {
  padding-right: 0;
  padding-left: 80px;
  background: #EB6BA4;
  font-family: "FOT-筑紫ゴシック Pr5 M", sans-serif;
}

.btn--pamphlet:before {
  position: absolute;
  left: 0;
  width: 90px;
  height: 124px;
  background: url(http://t-island.shin-test.net/assets/images/activel/icon_pamphlet.jpg) no-repeat;
  background-size: contain;
  transform: rotate(-10deg);
  content: "";
}

@media print, screen and (min-width: 360px) {
  .tagline {
    font-size: 18px;
  }

  .menu-item__tagline {
    font-size: 18px;
  }
}

@media screen and (min-height: 680px) and (min-width: 479px) {
  .hero__logo {
    bottom: 38px;
    width: 314px;
  }
}

@media print, screen and (min-width: 480px) {
  .hero {
    height: 56.25vw;
    max-height: 720px;
    background-image: url(http://t-island.shin-test.net/assets/images/activel/hero@960.jpg);
    background-position: 50% 50%;
  }

  .hero__logo {
    top: 50%;
    bottom: auto;
    width: 29.53125vw;
    transform: translateY(-50%);
  }

  .ppost-list {
    justify-content: flex-start;
  }

  .ppost-item {
    flex-basis: 24%;
    max-width: 24%;
    margin-top: 20px;
    margin-left: 1.333%;
  }

  .ppost-item:nth-child(-n+4) {
    margin-top: 0;
  }

  .ppost-item:nth-child(4n+1) {
    margin-left: 0;
  }

  .app__attention {
    display: table;
  }
}

@media print, screen and (min-width: 768px) {
  main > section {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .content {
    padding: 30px;
  }

  .tagline {
    font-size: 20px;
  }

  .link-home {
    flex-basis: 125px;
    margin-top: -8px;
  }

  .global-nav {
    font-size: 15px;
  }

  .hero {
    background-image: url(http://t-island.shin-test.net/assets/images/activel/hero@1536.jpg);
  }

  .site-footer:before {
    width: 140px;
    height: 140px;
    background-size: cover;
  }

  .introduction {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .introduction__image {
    flex: 0 0 40%;
    order: 2;
  }

  .introduction__tagline {
    flex: 0 0 100%;
    order: 1;
    margin-top: 0;
  }

  .introduction__text {
    flex: 1 1;
    order: 3;
    margin-left: 20px;
  }

  .menu-item {
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: auto auto auto auto;
    -ms-grid-columns: 40% 60%;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 40% 60%;
    margin-top: 40px;
  }

  .menu-item__inner {
    display: flex;
    flex-wrap: wrap;
  }

  .menu-item__tagline {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-row: 1;
    grid-column: 1/3;
  }

  .menu-item__title {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-row: 2;
    grid-column: 1/3;
    margin-bottom: 24px;
  }

  .menu-item__image {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    grid-row: 3;
    grid-column: 1;
    margin: 0;
  }

  .menu-item__content {
    -ms-grid-row: 3;
    -ms-grid-row-span: 2;
    -ms-grid-column: 2;
    grid-row: 3/5;
    grid-column: 2;
    margin-left: 20px;
  }

  .menu-item__description {
    margin-top: 0;
  }

  .sup {
    -ms-grid-row: 4;
    -ms-grid-column: 1;
    padding: 20px 14px;
  }

  .app__image {
    width: 360px;
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .app__image > img {
    width: 100%;
  }

  .campaign {
    display: flex;
    align-items: center;
  }

  .campaign__present {
    flex: 0 0 37.11111%;
    margin: 0 30px 0 0;
  }

  .pamphlet-area {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .btn--pamphlet {
    max-width: none;
    width: 520px;
    line-height: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 20px;
  }

  .btn--pamphlet:before {
    width: 120px;
    height: 165px;
  }
}

@media print, screen and (min-width: 960px) {
  a[href^="tel:"] {
    text-decoration: none;
  }

  .site-header-content,
  .site-footer-content,
  .site-content {
    padding-right: 0;
    padding-left: 0;
  }

  .tagline {
    font-size: 24px;
  }

  .site-header-content {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .global-nav__link {
    padding: 8px 0;
  }

  .global-nav__link:hover,
  .global-nav__link:focus {
    background: rgba(0, 0, 0, 0.1);
  }

  .hero {
    height: 720px;
    background-image: url(http://t-island.shin-test.net/assets/images/activel/hero@1920.jpg);
  }

  .hero__logo {
    width: 378px;
  }

  .site-footer:before {
    width: 200px;
    height: 200px;
  }

  .menu-item {
    margin-top: 60px;
    padding-bottom: 46px;
  }

  .menu-item__title {
    font-size: 32px;
  }

  .menu-item__content {
    margin-left: 40px;
  }

  .ppost-item {
    flex-basis: 184px;
    max-width: 184px;
    margin-left: 10px;
  }

  .ppost-item:nth-child(5) {
    margin-top: 0;
  }

  .ppost-item:nth-child(4n+1) {
    margin-left: 10px;
  }

  .ppost-item:nth-child(5n+1) {
    margin-left: 0;
  }

  .app__image {
    width: 480px;
    margin-top: 40px;
    margin-bottom: 40px;
  }
}